.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;
  width: 184px;
  margin: 0 auto;
  padding-top: 10px;
}
.AccordionTitle a { color: #A4C4F5; text-decoration: none; }
.AccordionTitle
{
  color: #A4C4F5;
  text-decoration: none;
  height:20px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:14px;
  text-align:left;
  background-repeat:repeat-x;
  display:table-cell;
  padding: 5px 0px 5px 5px;
  border-bottom: 1px dotted rgb(30, 71, 87)
}
.AccordionContent a { color: rgb(68, 120, 187); text-decoration: none; }
.AccordionContent a:hover { color: #FFF; text-decoration: none; }
.AccordionContent
{
  font-family: Arial;
  color: #A4C4F5;
  font-size:13px;
  text-decoration: none;
  margin-top:10px;
  color: #FFF;
  height:0px;
  overflow:auto;
  display:none; 
  text-align:left;
  line-height: 20px;
  padding-left:7px;
}

#Accordion1Content
{
  font-family: Arial;
  color: #A4C4F5;
  font-size:13px;
  text-decoration: none;
  margin-top:10px;
  color: #FFF;
  height:0px;
  overflow:auto;
  display:none; 
  text-align:left;
  line-height: 20px;
  padding-left:7px;
}